

/*

	Page style

*/





#container {

	width:1000px;

	padding:0px;

	margin:0 auto;

	position:relative;

	z-index:0;

}







/*

	Slideshow

*/



#slides {

	position:absolute;

	top:0px;

	left:0px;

	z-index:100;

}



/*

	Slides container

	Important:

	Set the width of your slides container

	Set to display none, prevents content flash

*/



.slides_container {

	width:1000px;

	overflow:hidden;

	position:relative;

	display:none;

}



/*

	Each slide

	Important:

	Set the width of your slides

	If height not specified height will be set by the slide content

	Set to display block

*/



.slides_container div.slide {

	width:1000px;

	height:265px;

	display:block;

}









/*

	Pagination

*/



.pagination {

	margin: 10px auto 0;

	width:100px;

}



.pagination li {

	float:left;

	margin:0 1px;

	list-style:none;

}



.pagination li a {

	display:block;

	width:12px;

	height:0;

	padding-top:12px;

	background-image:url(../images/pagination.png);

	background-position:0 0;

	float:left;

	overflow:hidden;

}



.pagination li.current a {

	background-position:0 -12px;

}



/*

	Caption

*/



.captionzzz {

	z-index:500;

	position:absolute;

	bottom:-35px;

	left:0;

	height:30px;

	padding:5px 20px 0 20px;

	background:#000;

	background:rgba(0,0,0,.5);

	width:540px;

	font-size:1.3em;

	line-height:1.33;

	color:#fff;

	border-top:1px solid #000;

	text-shadow:none;

}





